Subject: Re: QSTR

From: David Gallagher <[email-masked]>
Date: Fri, 03 Mar 2000 14:10:44 -0800

Dan,

I can offer a few references which you may find useful.

QSTR: 
Rich Purdy of 3M Company has done a lot of interesting QSTR work. One of
his papers is: 
A Mechanism-mediated Model for Carcinogenicity, Rich Purdy (3M),
Environmental Health Perspectives, 1085-94, Vol 104, Sup. 5, Oct. 1996

QSPR for water solubility:
Prediction of physical & chemical properties by quantitative
structure-property relationships, C. Liang & D. Gallagher, American
Laboratory, P. 34, March 1997

QSPR for vapor pressure:
QSPR Prediction of Vapor Pressure from Soley Theoretically-Derived
Descriptors, C. Liang & D. Gallagher, J. Chem. Inf. Comput. Sci,  1998,
38(2), 321

Hope this helps,

Regards,

David Gallagher

At 07:45 AM 3/3/00 -0800, Daniel Severance wrote:
>Hi,
>    Is there a standard data set that people use for generating models to
>predict QSTR (Quantitative Structure Toxicity Relationships)?  If so, where
>does one get this data?
>    I'm also interested in information on QSPR (Property Relationships) and
>datasets for that (Solubility, Permeability, etc.).
>    Thanks!  I'll post a summary.
>    Dan
>
>
>____________________________________________________
>Daniel L. Severance Ph.D.
>Computational Chemistry
>ACADIA Pharmaceuticals
>3911 Sorrento Valley Boulevard 
>San Diego CA 92121-1402  USA
>
>phone  (858) 558 2871
>fax       (858) 558 2872
>[email-masked]
>www.acadia-pharm.com
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>